Cisco NX-OS System Software CVE-2017-12336 Local Unauthorized Access Vulnerability

Cisco NX-OS System Software is prone to a unauthorized access vulnerability.

A local attacker can exploit this issue to execute arbitrary commands with user privileges in context of the affected application.

This issue is being tracked by Cisco Bug ID's CSCve93750, CSCve93762, CSCve93763 and CSCvg04127.


 

Privacy Statement
Copyright 2010, SecurityFocus